import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LagrgeHomeComponent } from './lagrge-home.component';

describe('LagrgeHomeComponent', () => {
  let component: LagrgeHomeComponent;
  let fixture: ComponentFixture<LagrgeHomeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LagrgeHomeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LagrgeHomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
